body
{
	background-color:#000;
	padding:0px;
	margin:0px;
	padding-bottom:80px;
	font-size:12pt;
	font-family: 'Poppins', sans-serif;
}

@media only screen and (max-width: 1080px) {
  body {
    font-size: 16pt;
  }
}

a.header
{
	color:#2da5a6;
	text-decoration:none;
	vertical-align:middle;
    line-height: 80px;
	font-size:1.2em;
	margin-left:20px;
	margin-right:20px;
}
a.highlighted
{
	color:#50c7a8;
}

p.title
{
	font-size:1.2em;
	color:#2da5a6;
	font-weight:700;
	padding:0px;
	margin-top:40px;
	margin-bottom:5px;
}
p.subtitle
{
	font-size:1.1em;
	font-weight:300;
	color:#2da5a6;
	padding:0px;
	margin-top:30px;
	margin-bottom:0px;
}
p.text
{
	font-size:1em;
	color:#2da5a6;
	padding:0px;
	margin-top:40px;
	margin-bottom:5px;
}

div.line
{
	background-color:#2da5a6;
	height:1px;
	line-height:1px;
}